columns:
  activite_cancero_code:
    type: text
  activite_cancero_id:
    type: integer
  activite_cancero_texte:
    type: text
  cancero_code:
    type: text
  cancero_id:
    type: integer
  cancero_texte:
    type: text
  cancero_texte_court:
    type: text
  cdc:
    type: text
  rss_id:
    type: bigint
indexes:
  i_rss_cancero_1:
    column: rss_id
    method: btree